
.tx-q8y-vdzstat form {
 background: #f3f3f3;
 border: 1px solid #e6e6e6;
 margin-bottom:24px;
}

.tx-q8y-vdzstat DIV.teaser {
 float:left;
/* height: 180px;
 width:225px;*/
}

.tx-q8y-vdzstat DIV.teaser IMG {
    margin:  20px 10px 0px 0px;
}
.tx-q8y-vdzstat DIV.teaser P{
text-align: center;
} 

.tx-q8y-vdzstat p.source { font-size: 11px;color:#999;}


.tx-q8y-vdzstat table.stats {width:100%;  border: none; border-collapse:collapse}
.tx-q8y-vdzstat table.stats tr {vertical-align: bottom;}
.tx-q8y-vdzstat table.stats tr.odd td {background-color: #FFF;}
.tx-q8y-vdzstat table.stats tr.even td {background-color: #f3f3f3;}
.tx-q8y-vdzstat table.stats tr.empty td {color: #BBB;}
.tx-q8y-vdzstat table.stats td {padding:2px 4px; border: solid #FFF; border-width:1px 1px 0 0}
.tx-q8y-vdzstat table.stats tr.bold {font-weight: bold;}
.tx-q8y-vdzstat table.stats tr.hell {background-color:#f3f3f3;}
.tx-q8y-vdzstat table.stats tr.dunkel {background-color:#e9e9e9;}
.tx-q8y-vdzstat table.stats td.right {text-align: right;}
.tx-q8y-vdzstat table.stats td.center {text-align: center;}
.tx-q8y-vdzstat table.stats td.top {vertical-align: top;}

.tx-q8y-vdzstat table.stat0101 .col2,
.tx-q8y-vdzstat table.stat0101 .col3,
.tx-q8y-vdzstat table.stat0101 .col4,
.tx-q8y-vdzstat table.stat0101 .col5,
.tx-q8y-vdzstat table.stat0101 .col6,
.tx-q8y-vdzstat table.stat0101 .col7 {
    width:85px;
}

.tx-q8y-vdzstat table.stat0601 .col1 {
    width:155px;
}
.tx-q8y-vdzstat table.stat0601 .col2 {
    width:50px;
}
.tx-q8y-vdzstat table.stat0601 .col3 {
    width:115px;
}
.tx-q8y-vdzstat table.stat0601 .col4,
.tx-q8y-vdzstat table.stat0601 .col5,
.tx-q8y-vdzstat table.stat0601 .col6 {
    width:60px;
}

.tx-q8y-vdzstat table.stat0701 .col1 {
    width:230px;
}

.tx-q8y-vdzstat table.stat0701 .col2,
.tx-q8y-vdzstat table.stat0701 .col3,
.tx-q8y-vdzstat table.stat0701 .col5,
.tx-q8y-vdzstat table.stat0701 .col6 {
    width:45px;
}

.tx-q8y-vdzstat table.stat0701 .col4,
.tx-q8y-vdzstat table.stat0701 .col7 {
    width:60px;
}

.tx-q8y-vdzstat table.stat0801 .col1 {
/*    width:230px;   */
}

.tx-q8y-vdzstat table.stat0801 .col2,
.tx-q8y-vdzstat table.stat0801 .col3,
.tx-q8y-vdzstat table.stat0801 .col5,
.tx-q8y-vdzstat table.stat0801 .col6 {
    width:45px;
}

.tx-q8y-vdzstat table.stat0801 .col4,
.tx-q8y-vdzstat table.stat0801 .col7 {
    width:60px;
}


.tx-q8y-vdzstat table.stat0701 tr.strong td,
.tx-q8y-vdzstat table.stat0801 tr.strong td {
    font-weight:bold;
}

.tx-q8y-vdzstat h2 {
    text-align:left;
    margin:10px auto 5px 0; 
    font-size:14px;   
}

.tx-q8y-vdzstat p {
    margin: 6px 0 12px 0;
}

.tx-q8y-vdzstat p.source {
    line-height: 14px;
    margin: 6px 0 15px 0;
}

.tx-q8y-vdzstat FORM LABEL {
	min-width: 50px;
	float: left;
}
